PHP Manual
Prev |  | Next

# dngettext

(PHP 4 >= 4.2.0, PHP 5)

dngettext -- Plural version of dgettext

## Description

string dngettext ( string domain, string msgid1, string msgid2, int n )

The dngettext() function allows you to override the current `domain` for a single plural message lookup.

## Parameters

`domain`

  The domain

`msgid1`

`msgid2`

`n`

## Return Values

A string on success.

## See Also

ngettext()

Prev | Home | Next
dgettext | Up | gettext